Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002773Studio Archive[All Projects] Audiopublic2012-04-18 11:472015-07-07 16:49
Reporteralexandervrs 
Assigned ToScott Dunbar 
PriorityLowSeverityC - GeneralReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Summary0002773: sound_set_search_directory() should be removed
Descriptionsound_set_search_directory() doesn't seem to work and should be removed as sgt files look like a really obscure DirectX format(?)
GM Version
Attached Files

- Relationships

-  Notes
(0001204)
Scott Dunbar (updater)
2012-04-20 16:50

fixed for v 1.0.144

- Issue History
Date Modified Username Field Change
2012-04-18 11:47 alexandervrs New Issue
2012-04-20 15:37 Russell Kay Assigned To => Mike Dailly
2012-04-20 15:37 Russell Kay Status new => assigned
2012-04-20 16:38 Mike Dailly Assigned To Mike Dailly => Scott Dunbar
2012-04-20 16:50 Scott Dunbar Note Added: 0001204
2012-04-20 16:50 Scott Dunbar Status assigned => resolved
2012-04-20 16:50 Scott Dunbar Resolution open => fixed
2013-03-05 15:00 Ross Manthorp Status resolved => closed
2015-07-07 16:49 Daniel Cleaton Project GameMaker: Studio => Studio Archive


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker